prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QuickControls2Impl
Description: Qt QuickControls2Impl module
Version: 6.11.1
Libs: -L${libdir} -lQt6QuickControls2Impl
Cflags: -I${includedir}/QtQuickControls2Impl -I${includedir} -DQT_QUICKCONTROLS2IMPL_LIB
Requires: Qt6Core Qt6Gui Qt6Quick
